@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Italic.eot');
    src: url('KaliebLuxury-Italic.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Italic.woff2') format('woff2'),
        url('KaliebLuxury-Italic.woff') format('woff'),
        url('KaliebLuxury-Italic.ttf') format('truetype'),
        url('KaliebLuxury-Italic.svg#KaliebLuxury-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Regular.eot');
    src: url('KaliebLuxury-Regular.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Regular.woff2') format('woff2'),
        url('KaliebLuxury-Regular.woff') format('woff'),
        url('KaliebLuxury-Regular.ttf') format('truetype'),
        url('KaliebLuxury-Regular.svg#KaliebLuxury-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Italic_1.eot');
    src: url('KaliebLuxury-Italic_1.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Italic_1.woff2') format('woff2'),
        url('KaliebLuxury-Italic_1.woff') format('woff'),
        url('KaliebLuxury-Italic_1.ttf') format('truetype'),
        url('KaliebLuxury-Italic_1.svg#KaliebLuxury-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Regular_1.eot');
    src: url('KaliebLuxury-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Regular_1.woff2') format('woff2'),
        url('KaliebLuxury-Regular_1.woff') format('woff'),
        url('KaliebLuxury-Regular_1.ttf') format('truetype'),
        url('KaliebLuxury-Regular_1.svg#KaliebLuxury-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Regular_2.eot');
    src: url('KaliebLuxury-Regular_2.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Regular_2.woff2') format('woff2'),
        url('KaliebLuxury-Regular_2.woff') format('woff'),
        url('KaliebLuxury-Regular_2.ttf') format('truetype'),
        url('KaliebLuxury-Regular_2.svg#KaliebLuxury-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalieb Luxury';
    src: url('KaliebLuxury-Italic_2.eot');
    src: url('KaliebLuxury-Italic_2.eot?#iefix') format('embedded-opentype'),
        url('KaliebLuxury-Italic_2.woff2') format('woff2'),
        url('KaliebLuxury-Italic_2.woff') format('woff'),
        url('KaliebLuxury-Italic_2.ttf') format('truetype'),
        url('KaliebLuxury-Italic_2.svg#KaliebLuxury-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

